﻿.common-main.search .search-input {max-width: 740px;width: 100%;margin: 0 auto 30px;display: flex;}
.common-main.search .search-input input {width: 100%;margin-bottom: 0;padding: 10px 45px 10px 10px;background: #e5e5e5;border: none;}
.common-main.search .search-input .search-btn {width: 45px;border: none;cursor: pointer;background: #e5e5e5;}
.common-main.search .search-input .search-btn em {font-size: 24px;font-weight: bold;}
.common-main.search .search-input  input:focus-visible{outline:none}
